@font-face {
    font-family: "Arimo";
    src:
            url('fonts/Arimo-Bold.ttf') format('truetype'),
            url('fonts/Arimo-BoldItalic.ttf') format('truetype'),
            url('fonts/Arimo-Italic.ttf') format('truetype'),
            url('fonts/Arimo-Regular.ttf') format('truetype');
}
@font-face {
	font-family: "Liberation Serif";
	src:
		url('fonts/LiberationSerif-Bold.ttf') format('truetype'),
		url('fonts/LiberationSerif-BoldItalic.ttf') format('truetype'),
		url('fonts/LiberationSerif-Italic.ttf') format('truetype'),
		url('fonts/LiberationSerif-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'EZ Psaltica';
    src: url('fonts/EZ-Psaltica.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
:root {
  --base-color: #F3EBE1;
  --base-alt: #cccccc;
  --text-color: #000000;
  --dark-red: #a91827;
}

@media (prefers-color-scheme: light) {
  :root {
    --background-color: var(--base-color);
    --text-color: #000000;
  }
}

@media (prefers-color-scheme: dark) {
  :root {
    --background-color: color-mix(in srgb, var(--base-color) 20%, black);
    --text-color: #FFFFFF;
    --base-alt: color-mix(in srgb, #cccccc 40%, black);
    --dark-red: color-mix(in srgb, #a91827 60%, #ffffff);
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .media-icon i {
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .media-icon i {
  }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
  .media-icon i {
  }
}
html, body {
	font-size: 1rem;
	font: -apple-system-body;
	font-family: "Arimo", sans-serif !important;
	color: var(--text-color); /*do not remove. Used in Javascript */
	background: var(--background-color);
  font-weight: normal;
	height: 100%;
	line-height: 1.428571429 !important;
	/*width: 100%;*/
	margin: 0; /* remove default margin */
}
a {
  
}
a.link {
  color: blue;
}
div.alwb-media-dropdown-div {
    font-size: 70% !important;
    position: absolute;
}
span.mediaMenuItemId {
    font-weight: bold;
    font-style: normal;
    color: red
}
span.mediaMenuItemPeople {
    font-weight: bold;
    font-style: normal;
    color: #0d6efd;
}

/* Properties for the cards on the home page */
body.home .card-container {
    background-color: whitesmoke;
    padding: 20px;
}
body.home .card {
    background-color: #FBF0D9;
}
body.home .card-body {
  margin-top: 1em;
  margin-bottom: 0em !important;
}
body.home .card-title {
    font-style: italic;
    font-weight: bold;
}
body.home .card-text {
}
body.home .card-footer {
    border-top: none !important;
    background-color: #FBF0D9;
}
body.home .card-button {
}

iframe.FrameScore {
    background-color: white;
}

body.blank {
}

/* Sets the color of icons in content div */
.content, .index-content > a >.fa {
    color: var(--text-color);
}

/* Accordion Text*/
.panelTitle {
    font-size: 100%;
}
.panel-body {
    background-color: #FBF0D9;
}

div.panel-heading {
    background-color: #BCB6A9 !important;
}
.accordion-button {
    color: black !important;
    background-color: #FBF0D9 !important;
}
.card-anchor {
    margin-left: 20px;
}
/* Placeholders to change specific icons */
.fa-arrows {}
.fa-bars {
    padding-top: 1px;
}
.fa-byznote:before{
    font-family: 'EZ Psaltica';
    content: "\006c";
    margin-right: 0.15em;
    vertical-align: -.85em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.fa-calendar {}
.fa-caret-square-o-left {}
.fa-caret-square-o-right {}
.fa-columns {}
.fa-columns {}
.fa-envelope {}
.fa-info-circle {
    padding-left: 2px;
}
.fa-list-alt {}
.fa-minus {}
.fa-mobile {}
.fa-money {}
.fa-music {}
.fa-plus {}
.fa-question-circle {}
.fa-text-height {}
.fa-undo {}
.fa-volume-up {
    padding-left: 3px;
}

/* Sets properties for the Byzantine Music Score Icon */
.byzscore {
    height: 10pt;
    width: 15pt;
}

/* Properties of the "button" hyperlinks in the Index pages */
.IndexLink {
    font-size: 100% !important;
    background-color: #BCB6A9;
}

.container {
    left: -10px;
    height: 100%;
}

span.clockbox {
    font-family: "Arial Unicode MS", sans-serif;
    font-size: 0.75em;
    color: white;
    line-height: 0em;
    position: fixed;
    top: 1.2em;
    right: 5px;
}

/* Properties for the main content on a service or book */
div.content {
    left: 5px;
    padding-top: 50px;
    padding-bottom: 50px;
    overflow-y: scroll !important;
    overflow-x: scroll !important;
}
 
/* Properties for the content of an index page */
div.index-content {
    left: 25px;
    top: 30px;
    padding-bottom: 10em;
}

span.media-icon {
    font-family: "Arimo", sans-serif !important;
    font-style:italic;
    margin: 0 3px;
    color: cornflowerblue !important;
    font-size: clamp(1rem, 2rem, 18pt) !important;
}

div.media-group-empty {
    text-align:center;
    height:18pt;
}
a.media-item {
    margin: 0px !important;
    padding: .20rem .20rem !important;
}
.m-g-e {
}
.m-g-e::after {
    content:"(No media for this version.)";
    text-align:center;
    color:SlateGray;
    font-size:80%;
}
p.all, span.all {

}
p.title, p.designation, p.mixed, p.mode, p.melody {
    font-family: "Arimo", sans-serif !important;
    text-align:center;
    font-weight:normal;
    font-size:95%;
    margin-top: 6px;
    margin-bottom: 0px;
}
p {
    color: var(--text-color);   /* night mode #F3EBE1 */
    text-align: left;
    font-family: "Arimo", sans-serif !important;
    margin-bottom: 0em; /* to control spacing after para */
}
p.actor {
    text-align:left;
    font-size:80%;
    color:red;
    font-weight:bold;
    text-indent: 0px;
    margin-top: 5px;
    margin-bottom: 0px;
}
p.actor:first-letter {
    text-align:left;
    font-size:125%;
}
p.alttext {
    font-size:80%;
    background-color:var(--base-alt);
    margin-left:2em;
}
p.break {
    margin-bottom: 10px;
}
p.chant {
    text-align:left;
    text-indent: 0px;
    line-height:150%;
    margin-bottom: 10px;
}
p.chant:first-letter {
    color:red;
    font-size:180%;
    font-weight:normal;
}
p.chapverse {
    font-weight:normal;
    font-style:italic;
    text-indent: 0px;
    text-align:center;
    color:red;
    font-size: 80%;
    margin-top: 0px;
    margin-bottom: 0px;
}

p[class^="bmc_"], p[class^="emc_"] {
    display: none;
}

p.emc_collapse {
    display:block;
    text-align:center;
    font-style:normal;
    font-size:90%;
    color:blue;
    line-height:100%;
    margin-top: 12px;
    margin-bottom: 3px;
}
.emc_collapse:hover {
    cursor: pointer;
}
p.bmc_collapse {
    display:block;
    text-align:center;
    font-style:normal;
    font-size:90%;
    color:blue;
    line-height:100%;
    margin-top: 4px;
    margin-bottom: 12px;
}
.bmc_collapse:hover {
    cursor: pointer;
}
p.designation {
    font-style:normal;
    font-weight:bolder;
    color:red;
}
p.dialogzero {
    text-align:left;
    text-indent: 28px;
    font-size:95%;
    line-height:130%;
    margin-bottom: 0px;
}
p.dialog {
    text-align:left;
    text-indent: 28px;
    font-size:95%;
    line-height:130%;
    margin-bottom: 5px;
}
p.heirmos {
    text-align:left;
    text-indent: 0px;
    line-height:150%;
    margin-bottom: 10px;
}
p.heirmos:first-letter {
    color:red;
    font-size:180%;
    font-weight:normal;
}
p.hymn {
    text-align:left;
    text-indent: 0px;
    line-height:150%;
    margin-bottom: 10px;
}
p.hymn:first-letter {
    color:red;
    font-size:180%;
    font-weight:normal;
    float: left;
    line-height: 0.5em;
    padding-bottom: 0.05em;
    padding-top: 0.2em;
    padding-right: 0.05em;
}
p.hymnlinefirst {
    text-align:left;
    text-indent: 0px;
    line-height:150%;
    margin-bottom: 0;
}
p.hymnlinefirst:first-letter {
    color:red;
    font-size:180%;
    font-weight:normal;
}
p.hymnlinemiddle {
    text-align:left;
    text-indent: 0px;
    line-height:150%;
    margin-top: 0;
    margin-bottom: 0;
}
p.hymnlinelast {
    text-align:left;
    text-indent: 0px;
    line-height:150%;
    margin-top: 0;
    margin-bottom: 10px;
}
p.inaudible {
    text-indent: 28px;
    font-size:80%;
    text-align:left;
    line-height:150%;
}
p.mode {
    color:red;
    font-weight:bold;
}
p.mixed {
    font-weight:normal;
    font-style:normal;
}

p.melody {
    font-weight:normal;
    font-style:italic;
    color:red;
}
p.missalreading {
    text-align:left;
    text-align-last:right;
    font-size:80%;
    font-weight:normal;
    text-indent: 28px;
    margin-top: 5px;
    margin-bottom: 0px;
}
p.missaltitle {
    text-align:left;
    text-align-last:right;
    font-size:80%;
    color:red;
    font-weight:bold;
    text-indent: 0px;
    margin-top: 5px;
    margin-bottom: 0px;
}
p.name, span.name {
    font-weight:normal;
    font-style:italic;
    text-align:center;
    color:red;
    font-size: 80%;
    margin-top: 3px;
    margin-bottom: 3px;
}
.notavailable {
    font-style:italic;
    font-weight:lighter;
    font-size:70%;
    line-height:130%;
    text-indent: 16px;
    color:gray;
    float: right;
}

span.optional {
    font-style:italic;
    font-size: 80%;
    color:#651612;
}
p.plain, span.plain {
    font-weight:normal;
    font-style:normal;
}
p.prayerzero {
    text-align:left;
    text-indent: 28px;
    line-height:150%;
    margin-bottom: 0px;
}
p.prayer {
    text-align:left;
    text-indent: 28px;
    line-height:150%;
    margin-bottom: 6px;
}
p.prayeroptional {
    text-align:left;
    text-indent: 28px;
    line-height:150%;
    margin-bottom: 6px;
    font-style:italic;
    font-size: 80%;
    color:#651612;
}
p.readingzero {
    text-align:left;
    text-indent: 28px;
    line-height:150%;
    margin-bottom: 0px;
}
p.reading {
    text-align:left;
    text-indent: 28px;
    line-height:150%;
    margin-bottom: 6px;
}
p.readingcenterzero {
    text-align:center;
    font-size:100%;
    line-height:150%;
    margin-bottom: 0px;
}
p.readingcenter {
    text-align:center;
    font-size:100%;
    line-height:150%;
    margin-bottom: 6px;
}
p.rubric {
    color:red;
    font-size:80%;
    font-style:italic;
    text-align:left;
    text-indent: 28px;
}
p.servicesources {
	font-family: "Liberation Serif", serif !important;
    padding-left: 25px;
    text-align: left;
    font-family: serif;
    font-size: 80%;
    color:red;
    font-weight:bold;
}
p.servicesourcessection {
	font-family: "Liberation Serif", serif !important;
    padding-left: 25px;
    padding-bottom: 5px;
    text-indent: 15px;
    text-align: left;
    font-family: serif;
    font-size: 80%;
}
p.servicesourcestitle {
	font-family: "Liberation Serif", serif !important;
    padding-left: 10px;
    text-align: left;
    font-family: serif;
    font-size: 90%;
    font-weight:bold;
}
p.small, span.small {
    font-family: "Arimo", sans-serif !important;
    text-align:inherit;
    font-size:70%;
    font-weight:bold;
    color:red;
    margin-top: 3px;
    margin-bottom: 3px;
}
p.smallcenter {
    font-family: "Arimo", sans-serif !important;
    text-align:center;
    font-size:70%;
    font-weight:bold;
    color:red;
    margin-top: 3px;
    margin-bottom: 3px;
}
p.source {
    margin-top: 6px;
    font-weight:normal;
    font-style:normal;
    font-size:70%;
    color:gray;
    text-align:left;
}
p.source0 {
	color:gray;
	font-size:70%;
	font-style:normal;
	font-weight:normal;
	height:0;
	margin-top: 0px;
	position:relative;
	text-align:left;
}
p.source1 {
	color:gray;
	font-size:70%;
	font-style:normal;
	font-weight:normal;
	height:0;
	margin-top: 0px;
	position:relative;
	text-align:left;
}
p.titlezero {
    text-align:center;
    font-style:normal;
    font-weight:bolder;
    color:red;
    font-size:80%;
}
p.typikon {
    padding-left: 22px;
    text-indent: -22px;
    text-align: left;
    font-family: serif;
    font-size: 80%;
}
p.typikonblock {
    text-align: left;
    font-family: serif;
    font-size: 80%;
}
p.typikonomitted {
    background-color:#e9e9e9;
    padding-left: 22px;
    text-indent: -22px;
    text-align: left;
    font-family: serif;
    font-size: 80%;
}
p.typikoncenter {
    text-align: center;
    font-family: serif;
    font-size: 80%;
}
p.typikoncenteromitted {
    background-color:#e9e9e9;
    text-align: center;
    font-family: serif;
    font-size: 80%;
}
p.typikoncommemoration {
    text-align: left;
    font-family: serif;
    font-size: 80%;
    font-weight:bold;
}
p.typikonindent {
    text-align: left;
    text-indent: 22px;
    font-family: serif;
    font-size: 80%;
}
p.typikonnote {
    text-align: left;
    font-family: serif;
    font-size: 70%;
}
p.verse {
    text-align:left;
    text-indent: 28px;
    font-style:italic;
    font-size:100%;
    line-height:150%;
    margin-bottom: 3px;
}
p.versecenter {
    text-align:center;
    font-style:italic;
    font-size:90%;
    line-height:100%;
    margin-bottom: 3px;
}
p.cover1 {
    font-family: sans-serif;
    text-align:right;
    font-weight:normal;
    font-size:48pt;
    margin-top: 1in;
    margin-bottom: 1in;
}
p.cover2 {
    font-family: sans-serif;
    text-align:right;
    font-weight:bold;
    font-size:24pt;
    margin-bottom: 1em;
}
p.cover3 {
    font-family: sans-serif;
    text-align:right;
    font-weight:bold;
    font-size:12pt;
    color:red;
    text-indent: 20px;
    margin-left: 2in;
    margin-bottom: 2em;
}
p.cover4 {
    font-family: sans-serif;
    text-align:right;
    font-weight:bold;
    font-size:16pt;
    color:red;
    margin-bottom: 1em;
}
p.cover5 {
    font-family: sans-serif;
    text-align:right;
    font-weight:bold;
    font-size:16pt;
    margin-top: 1in;
}
.verticalLine {
    position:fixed;
    left: .5in;
    border-left: thick solid #ff0000;
    height: 10in;
}
.horizontalLine {
    position:fixed;
    top: .5in;
    border-top: thick solid #ff0000;
    width: 7in;
}
p.credits1 {
    font-family: "Arimo", serif;
    margin-top: 1em;
    text-align:left;
    font-weight:bold;
    font-size:10pt;
    margin-bottom: 1em;
}
p.credits2 {
    font-family: "Arimo", serif;
    text-align:left;
    font-size:9pt;
}
p.credits3 {
    font-family: "Arimo", serif;
    text-align:left;
    font-size:9pt;
    margin-bottom: 1em;
}
span.anum {
    color: red;
    font-size:80%;
}

span.melody {
    font-style:italic;
    color:red;
    white-space: normal;
}

span.mode {
    font-style:normal;
    font-weight:bolder;
    color:red;
    white-space: normal;
}

span.designation {
    font-style:normal;
    font-weight:bolder;
    color:red;
    white-space: normal;
}

span.reference{
    font-variant:normal;
    font-weight:normal;
    font-style:italic;
    font-size:70%;
    color:red;
}
span.rubric{
    font-variant:normal;
    font-weight:normal;
    font-style:italic;
    font-size:80%;
    color:red;
}
span.italics {
    font-style:italic;
}
span.strong {
    font-weight:bold;
}
span.bigblack {
    font-weight:normal;
    font-style:normal;
    font-size:150%;
    display:inline-block;
    line-height:150%;
    color:var(--text-color);
}
span.black {
    font-style:normal;
    color:var(--text-color);
}

span.bold {
    font-weight:bold;
    font-style:inherit;
}
span.bolditalics {
    font-weight:bold;
    font-style:italic;
}
span.red {
    font-style:inherit;
    color:red;
}

span.boldred {
    font-weight:bold;
    color:red;
    font-style:inherit;
}

span.italicsblack {
    font-style:italic;
    color:var(--text-color);
}
span.italicsred {
    font-style:italic;
    color:red;
}

span.bolditalicsred {
    font-weight:bold;
    font-style:italic;
    color:red;
}
span.numright {
    font-style:inherit;
    float: right;
    color:red;
}

span.versiondesignation {
    font-style:normal;
    font-weight:lighter !important;
    font-size:50% !important;
    vertical-align:middle !important;
    color:#428bca;
    float: right !important;
}
.versiondesignation {
    font-style:normal;
    font-weight:lighter !important;
    font-size:50% !important;
    vertical-align:middle !important;
    color:#428bca;
    float: right !important;
}

.glyphicon {
    margin: 0 3px;
}
iframe {
    border:  none;
    margin: 0;
    padding: 0;
}

#FrameText {
    border-right: 1px solid var(--text-color);
}

#rightContainer {
    display: flex;
    flex-direction: column;
    width: 50%;
    height: 100%; 
}

#FrameScore {
    border-bottom: 1px solid var(--text-color);
}


.version {
    padding: 1em 1em 0 1em;
}

.version, .media-group:not(:last-child) {
    border-right: 1px solid lightgrey;
}

.flex-sidenav {
  background-color: #111;
  transition: 0.5s;
  padding-top: 10pt;
}

.flex-sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.flex-sidenav-rows {
  margin-top: 5rem;
}
.mav-flex-divider {
  
}
.nav-flex-row {
  justify-content: space-between; /* space-around can also be used based on your preference */
  margin-bottom: 1.5em;
}

.nav-flex-col {
  padding-left: 20px;
}
.nav-flex-icon {
    width: 1.5em;  
    height: 1.5em; 
    color: #FFFFFF !important;
}
.nav-flex-label {
  color: #FFFFFF;
  font-size: 1em;
}
.main {
  transition: margin-left .5s;
}

.icon {
  /* Replace this with actual class names of icon*/
}

@media screen and (max-height: 450px) {
  .flex-sidenav {padding-top: 15px;}
  .flex-sidenav .closebtn {font-size: 20px;}
}
.index-title {
    text-align:center;
    font-size:100%;
    color: var(--dark-red);
    font-weight:bold;
    text-indent: 0px;
    margin-top: 5px;
    margin-bottom: 10px;

}
.index-title-date {
    text-align:center;
    font-size:100%;
    color: var(--dark-red);
    font-weight:bold;
    text-indent: 0px;
    margin-top: 5px;
    margin-bottom: 10px;

}
.index-desc-1 {
    text-align:left;
    text-indent: 28px;
    font-size:80%;
    line-height:100%;
    margin-bottom: 5px;
    max-width:350px;
}
.index-desc-2 {
    text-align:left;
    text-indent: 28px;
    font-size:80%;
    line-height:100%;
    margin-bottom: 5px;
    max-width:350px;
}
.index-desc-3 {
    text-align:left;
    text-indent: 28px;
    font-size:80%;
    line-height:100%;
    margin-bottom: 5px;
    max-width:350px;
}
.index-file-timestamp {
    font-size: 70%;
    font-weight:lighter;
    color: #6E6E6E;
    vertical-align: 2px;
}

.index-month-tr {
}
.index-month-td {
}
.index-month {
    color: var(--dark-red);
}

.index-day-tr {
}
.index-day-td {
}
.index-day-link {
    color: #428bca;
}

.index-service-day-tr {
}
.index-service-day-td {
    padding-left: 0px !important;
}
.index-service-day {
    color: var(--dark-red);
}
.index-commemoration {
    color: var(--dark-red);
}

.index-service-language-tr {
}
.index-service-language-td {
    vertical-align: middle;
    padding-right: 0px !important;
    width: 34%;
}
.index-service-language {
    vertical-align: middle;
}

.index-file-link-td {
    vertical-align: middle;
    width: 33%;
}
.index-file-link {
    vertical-align: middle;
    color: #428bca;
}
.index-file-timestamp-td {
    vertical-align: middle;
    padding: 0px !important;
    width: 33%;
}

.pixels {
    font-size:16px;
    line-height:30px;
    margin-bottom:20px;
    padding:20px;
    background-color:#222222;
}
.point {
    font-size:12pt;
    line-height:30px;
    margin-bottom:20px;
    padding:20px;
    background-color:#222222;
}
.em {
    font-size:1em;
    margin-bottom:20px;
    padding:20px;
    background-color:#222222;
}
.percentage {
    font-size:100%;
    margin-bottom:20px;
    padding:20px;
    background-color:#222222;
}
.undefined {
    margin-bottom:20px;
    padding:20px;
    background-color:#222222;
}
#changeFont {
    position:absolute;
    top:10px;
    right:10px;
    background-color:#333333;
    padding:5px;
}
table.books-index-table {
    table-layout:fixed !important;
    width: 100% !important;
}
.index-book-type {
    color: red;
}
.index-book-title {
    color: red;
}
.index-books-language-td {
    vertical-align: middle;
    padding-right: 0px !important;
    width: 25% !important;
}
.index-books-language {
    vertical-align: middle;
}
.index-books-file-link-td {
    vertical-align: middle;
    padding-right: 0px !important;
    width: 45% !important;
}
.index-books-file-link {
    vertical-align: center;
}
.index-books-file-type-td {
    vertical-align: middle;
    padding: 0px !important;
    width: 25% !important;
}
.index-books-file-timestamp-td {
    vertical-align: middle;
    padding: 0px !important;
    width: 5% !important;
}

table.custom-index-table {
    table-layout:fixed !important;
    width: 60% !important;
}
.index-custom-language-td {
    vertical-align: middle;
    padding-right: 0px !important;
    width: 25% !important;
}
.index-custom-language {
    vertical-align: middle;
}
.index-custom-file-link-td {
    vertical-align: middle;
    padding-right: 0px !important;
    width: 25% !important;
}
.index-custom-file-link {
    vertical-align: center;
}
.index-custom-file-type-td {
    vertical-align: middle;
    padding: 0px !important;
    width: 25% !important;
}
.index-custom-file-timestamp-td {
    vertical-align: middle;
    padding: 0px !important;
    width: 25% !important;
}

.pref-panel {
    background-color: burlywood;
}

.pref-instructions {
    padding: 10px;
}

.pref-closer {
    margin: 20px 0 10px 30px;
    text-decoration: underline;
    color: crimson;
    float: left;
    width: 100%;
}

.pref-closer:hover {
    cursor: pointer;
}

.pref-row-spacer {
    padding-bottom: 20px;
}

.print-btn {
    float: right;
    margin: 5px 5px 0 0;
}

.pref-left {
    float: left;
    width: 80%;
    min-height: 2em;
    text-align: right;
    padding-right: 10px;
}

.pref-right {
    float: left;
    width : 19%;
    min-height: 2em;
}

.pref-spacer {
    height: 1.5em;
    width: 100%;
    float: left;
}

.return-button {
    width: 80%;
    float: left;
    margin: 10px;
}

.return-button > .btn {
    float: right;
}

.save-button {
    width: 80%;
    float: left;
    margin: 10px;
}

.save-button > .btn {
    float: right;
}

@media print {
    @page {
        margin: .5in .75in .5in .75in;
    }

    .agesMenu {
        display: none;
    }

    p {
        font-family: palatino;
    }

    .actor,
    .designation,
    .red,
    .mode,
    .melody,
    .chapverse {
        color: #ff0000 !important;
        font-family: palatino !important;
    }

    .boldred {
        color: #ff0000 !important; /* check */
    }

    .mixed {
        font-family: liberation !important;
    }

    .source {
        color: gray !important; /* check */
    }

    .media-group, .media-group-empty {
        display: none !important; /* check */
    }

    .versiondesignation {
        color: red !important; /* check */
    }

    tr .designation,
    tr .actor,
    tr .mixed,
    tr .melody {
        page-break-after: avoid !important;
    }
    .glyphicon,
    .fa-byznote {
        display: none;
    }
    .glyphicon,
    .fa-byze {
        display: none;
    }
    .print-btn {
        display: none;
    }

}
.dropdown-toggle:after {
    display: none;
}

/* Media Query for Mobile Devices */
/*@media (max-width: 480px) {*/
/*    .content {*/
/*        margin-top: 5vh;*/
/*        width: 90%;*/
/*    }*/
/*}*/

/* Media Query for low resolution  Tablets, Ipads */
/*@media (min-width: 481px) and (max-width: 767px) {*/
/*    .content {*/
/*        margin-top: 3vh;*/
/*        width: 100%;*/
/*    }*/
/*}*/

/* Media Query for Tablets Ipads portrait mode */
/*@media (min-width: 768px) and (max-width: 1024px) {*/
/*    .content {*/
/*        margin-top: 3vh;*/
/*        width: 100%;*/
/*    }*/
/*}*/

/* Media Query for Laptops and Desktops */
/*@media (min-width: 1025px) and (max-width: 1280px) {*/
/*    .content {*/
/*        margin-top: 1vh;*/
/*        width: 70%;*/
/*    }*/
/*}*/

/* Media Query for Large screens */
/*@media (min-width: 1281px) {*/
/*    .content {*/
/*        margin-top: 1vh;*/
/*        width: 70%;*/
/*    }*/
/*}*/
.noprintdesig {
font-family: "Arimo", sans-serif;
font-weight:normal;
font-size:95%;
font-style:normal;
color:red;
margin-top: 6px;
margin-bottom: 0px;
text-align:center;
}

.optional {
font-style:italic;
font-size: 80%;
color:#651612;
}

a       { color: #2a6496; }
a:hover { color: #0099ff; }
div.alwb-media-dropdown-div {
font-size: 70% !important;
position: absolute;
}

p.greekmelody {
font-family: "Arimo", sans-serif;
text-align:center;
font-weight:normal;
font-size:70%;
font-weight:normal;
font-style:italic;
color:red;
margin-top: 3px;
margin-bottom: 3px;
}

p.logoleft {
text-indent: -14px;
}
p.synaxarioncommemoration {
text-align:left;
text-indent: 14px;
line-height:150%;
margin-top: 6px;
margin-bottom: 6px;
}
p.synaxarioncommemoration:first-letter {
	color:red;
	font-size:180%;
	font-weight:normal;
}

p.synaxarionnarration0 {
text-align:left;
text-indent: 14px;
font-size:70%;
line-height:150%;
margin-bottom: 0px;
}

p.synaxarionnarration1 {
text-align:left;
font-size:70%;
line-height:150%;
margin-bottom: 6px;
}
p.synaxarionnarration1:first-letter {
	font-size:180%;
	font-weight:normal;
}

p.synaxarionnarration10 {
text-align:left;
font-size:70%;
line-height:150%;
margin-bottom: 0px;
}
p.synaxarionnarration10:first-letter {
	font-size:180%;
	font-weight:normal;
}

p.synaxarionnarrationlast {
text-align:left;
text-indent: 14px;
font-size:70%;
line-height:150%;
margin-bottom: 6px;
}

p.synaxarionnarrationtitle {
color:red;
text-align:center;
font-weight:normal;
font-size:70%;
margin-top: 6px;
margin-bottom: 0px;
}

p.synaxarionnote {
text-align:left;
text-indent: 14px;
font-size:70%;
font-style:normal;
font-weight:normal;
color:red;
line-height:150%;
margin-top: 3px;
margin-bottom: 3px;
}

p.synaxarionverse {
text-align:center;
font-style:normal;
font-size:90%;
line-height:100%;
margin-bottom: 3px;
}

p.synaxarionverse0 {
text-align:center;
font-style:normal;
font-size:90%;
line-height:100%;
margin-bottom: 0px;
}

p.synaxarionversetitle {
color:red;
text-align:center;
font-weight:normal;
font-size:90%;
margin-top: 6px;
margin-bottom: 0px;
}

span.blue {
font-style:inherit;
color:#0080c0;
}

span.chapverse {
font-weight:normal;
font-style:italic;
color:red;
font-size: 85%;
white-space: normal;
}

span.goared {
font-style:inherit;
color: var(--dark-red);
}

span.smaller {
font-size:70%;
}


[data-mdb-toggle="modal"] i {
  pointer-events: none;
}
/* Properties for the Menu Bar */div.agesMenu {
border-style: none;
font-size: 120%;
width: 100%;
min-width: 100%;
max-width: 100%;
background-color: #484043;
position: fixed;
padding-top: 0;
padding-bottom: 0;
top: 0;
left: 0;
opacity: 1;
z-index: 10000;
}

i.ages-menu-link {
padding: 0.25em;
color: white;
}

p.actorinaudible {
color: var(--dark-red);
font-weight: bold;
text-indent: 28px;
font-size: 80%;
text-align: left;
line-height: 150%;
margin-top: 5px;
margin-bottom: 0;
}

p.nodisplay {
display: none;
}

p.noprintdesig {
font-family: 'Arimo', sans-serif;
font-weight: normal;
font-size: 95%;
font-style: normal;
color: var(--dark-red);
margin-top: 6px;
margin-bottom: 0;
text-align: center;
}

p.smallcenterboldred {
font-family: 'Arimo', sans-serif;
text-align: center;
font-size: 70%;
font-weight: bold;
color: var(--dark-red);
margin-top: 3px;
margin-bottom: 3px;
}

p.smalldesig {
font-family: 'Arimo', sans-serif;
text-align: center;
font-size: 70%;
font-weight: bold;
color: var(--dark-red);
margin-top: 3px;
margin-bottom: 3px;
}



span.bigred {
color: var(--dark-red);
font-weight: normal;
font-style: normal;
font-size:150%;
}

span.dialogafteractor {
color: var(--text-color);
font-size: 118%;
font-style: normal;
font-weight: normal;
}

span.smallred {
color: var(--dark-red);
font-family: 'Arimo', sans-serif;
font-size: 70%;
font-style: normal;
font-weight: normal;
}

span.smallredbold {
color: var(--dark-red);
font-family: 'Arimo', sans-serif;
font-size: 70%;
font-style: normal;
font-weight: bold;
}

span.smallreditalic {
color: var(--dark-red);
font-family: 'Arimo', sans-serif;
font-size: 70%;
font-style: italic;
font-weight: normal;
}

span.smallreditalicbold {
color: var(--dark-red);
font-family: 'Arimo', sans-serif;
font-size: 70%;
font-style: italic;
font-weight: bold;
}

span.troparionfirstletter {
color: var(--dark-red);
}

span.troparionlinefirstletter {
color: var(--dark-red);
}

span.troparionminusfirstletter {
font-size: 100%;
margin-left: -3px;
}

p.iambiccanon1 {
font-size: 100%;
line-height: 150%;
margin-bottom: 0;
text-align: left;
padding-left: 23px;
text-indent: -23px;
}

p.iambiccanon234 {
font-size: 100%;
text-align: left;
line-height: 150%;
margin-top: 0;
margin-bottom: 0;
padding-left: 18px;
text-indent: -18px;
}

p.iambiccanon5 {
font-size: 100%;
text-align: left;
line-height: 150%;
margin-top: 0;
margin-bottom: 18px;
padding-left: 18px;
text-indent: -18px;
}

